/**Begin C:\PDM_UPGRADE\PDM1\PUR_table.sql **/
 EXEC p_AlterColumn 'T_PUR_BIDBILL_A', 'FISFREEQUOTE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_PUR_BIDBILL', 'FOPEN1', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_PUR_BIDBILL', 'FOPEN2', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_PUR_BIDBILL', 'FOPEN3', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_PUR_BIDBILL', 'FOPEN4', 'CHAR(1)', 'NOT NULL', '0001', '''0''';


/**End C:\PDM_UPGRADE\PDM1\PUR_table.sql **/
